공지 사항:

Apple 지원 앱은 실시간 채팅 지원, 서비스 센터 방문 예약, 제품 관련 지식 등을 전부 한 장소에서 제공하는 앱입니다. App Store 에서 다운로드해서 설치 하세요.

한동안 아무도 답글을 달지 않았습니다. 대화를 다시 시작하려면 새로운 질문을 올려 주세요.

질문:

질문: mac 2011년 21.5 인치 쓰고있는데요. mac os x 호환이 안되나요.

중고로 구입하게 되었는데 mac os x 버전이 지금 10.6.8 로 되어있어요.

듣기로는 이 이상 버전 업데이트가 안된다고 하시는데

진짜 안되나요? 버전 업뎃이 안되니까 카톡도 안되고 구글도 업뎃 못하고있어서

불편하네요ㅠㅠ...

다른 방법 없을까요. 지금 10.13 까지 나왔든데

iMac, Mac OS X (10.6.8)

게시일:

답글

페이지 콘텐츠가 로드 되었습니다

2018. 8. 17 오후 06:11 에 대한 답변 혜원255 혜원255에 대한 답변

안녕하세요, 혜원255님.


OS X Snow Leopard(10.6) 버전에서는 macOS High Sierra를 바로 지원하지 않아 먼저 OS X El Capitan(10.11) 버전으로 업그레이드한 후에 macOS High Sierra 버전으로 업그레이드 할 수 있습니다.


OS X El Capitan을 다운로드하는 방법

https://support.apple.com/ko-kr/HT206886

2018. 8. 17 오후 06:11

답글 유용함
다음 사용자의 사용자 프로파일: 혜원255

질문: mac 2011년 21.5 인치 쓰고있는데요. mac os x 호환이 안되나요.